
# Welcome to the Avalanche Beta Program


## Avalanche Beta 6 (5 December 2019)

`Expiry: 15 December 2019`

**Avalanche Beta 6** is the latest public beta of Avalanche and probably the last beta before the final release. 
It provides the *features* listed below and comes also with a number of *limitations*.
This initial release provides Aperture > Lightroom conversion with support for :
- masters and versions,
- albums, stacks, projects
- full support for converting metadata, annotations, keywords, flags, ratings, etc...
- conversion of adjustments using Machine Learning to match the visual appearance of the converted images
- support for referenced or embedded images. Referenced images can be copied or left in their original location.
- full support for converting videos
- full support for converting faces

A simple conversion to folders is also available either for Lightroom or Aperture, that will extract all images to a folder structure, with optional sidecar files.

## Renaming Avalanche...and preparing for the future
Since the version of Avalanche that we are about to release is really dedicated to the migration towards Adobe Lightroom, we will rename Avalanche into **Avalanche for Lightroom**. This version will evolve by adding new sources of images besides Aperture (e.g Apple Photos, ...)
We are actively working on preparing **Avalanche for Capture One** and **Avalanche for Luminar** that will let you migrate Photos/Aperture/Lightroom/.... catalogs to either Capture One or Luminar.

## Activate the beta
This version of Avalanche is full featured but *expires* after a while. We intend to publish new Beta versions on a regular basis.
In order to activate your copy, click on the *Free Beta* button once in the conversion screen. **You will see a purchase form for a price of 0$**. Simply enter your email and you will be set.


## Providing feedback
Please send your feedback via email to [beta@cyme.io](mailto:beta@cyme.io). Alternatively, you can use the `Help > Send feedback menu` in Avalanche to compose your feedback email.


## What's Changed ?
- [NEW] : we added a new final screen giving much more detailed information about the outcome of the conversion.
- [NEW] : we added a list of issues in various categories at the end of the export.
- [IMPROVED] : we added a spinning wheel and waiting animation when the chosen catalog is long to open.
- [FIXED] : we fixed a problematic situation with images living on offline volumes. Avalanche handles those situations well now and displays an explanatory message in every situation. Referenced images living on offline volumes are handled as references in the new catalog (Lightroom). If the user explicitely chose to copy referenced images, a clear message will inform that this copy will not be possible for those offline images.
- [FIXED] : many improvements to the handling of volumes
- [IMPROVED] : many small adjustments to the UI and bug fixes.



## Known limitations / issues
The following features are not yet implemented or not yet fully functional :
- MacOS 10.14 Mojave is required
- Aperture's dedicated Skin Tones and NaturalGray white balance settings are not yet handled
- the following Aperture effects are not yet supported: Sepia Toning, Monochrome effects, Levels,...
- the following adjustments are not converted at all (default values apply) : Noise Reduction, Sharpening


## What to expect in the next updates ?
We expect to deliver the following features after the v1.0 release :
- support for MacOS High Sierra (10.13) - **in progress**
- better conversion of adjustments - **in progress**. 
- tentative support for Sepia toning, etc...
- better conversion of adjustments such as sharpening, noise reduction, etc....

Thank You!

Copyright (c) 2018-2019 - Cyme 

Made with ❤️ in Montpellier, France.
